SVNKit Home

## org.tmatesoft.svn.core
Interface ISVNDirEntryHandler

All Known Implementing Classes:
  SVNXMLDirEntryHandler

public interface ISVNDirEntryHandler

The ISVNDirEntryHandler interface is used to handle information about directory entries while retrieving dir contents.

Version:
  1.1.1
Author:
  TMate Software Ltd.

Method Summary
`void` `handleDirEntry(SVNDirEntry dirEntry)` Handles a directory entry passed.

Method Detail

### handleDirEntry

    public void handleDirEntry(SVNDirEntry dirEntry)
                        throws SVNException

  Handles a directory entry passed.

  Parameters:
    `dirEntry` - a directory entry
  Throws:
    `SVNException`
  See Also:
    `SVNDirEntry`

SVNKit Home

Copyright © 2004-2008 TMate Software Ltd. All Rights Reserved.